﻿
/*** DO NOT INCLUDE THE FOLLOWING CSS INTO THE CORE STYLESHEET *********************/
/* Following Css CHanges the Personalization copy */

.gwt-product-detail-left-panel+.gwt-product-detail-right-panel .gwt-product-detail-name-price-container .gwt-product-detail-bold-label {color: #366CB0; font-weight: normal;}
.BDPV2 .gwt-product-detail-other-products-panel .gwt-product-detail-widget-price-column .gwt-personalize-link-style {color: #366CB0 !important;}

/**********************************************************************************/



#gwt-BVTabContainer td.gwt-TabBarItem-wrapper:nth-child(3) {display: none;}

/*
td.gwt-TabBarItem-wrapper:nth-child(3) {
    display: none;
}
*/

/* moves the size chart link closer to the Size label */
.gwt-product-detail-widget-options-column .gwt-product-option-panel-custom-link {
    display: block;
    float: left;
    padding-left: 14px;
}


.GetInspired {
    display: none;
}


div#logoGH {
    padding-left: 70px;
}


.view-RequestACatalogView [id="subscriptions"]>.subscription:nth-child(2) {
    display: none;
}



/*** DO NOT INCLUDE THE FOLLOWING CSS INTO THE CORE STYLESHEET *********************/
/* PLP Banner Injection */

.view-UnbxdBodyView .unbxd-top-banners-panel div[data-target] { display: none !important;}

.unbxd-products-dispaly-container div[data-width]  {
	padding-left: 0;
    padding-right: 10px;
    display: inline-block;
    padding-bottom: 15px;
}
.unbxd-products-dispaly-container div[data-width]:focus {
    outline-color: transparent !important;
}
.unbxd-products-dispaly-container div[data-width="1"] {width: 25%;}
.unbxd-products-dispaly-container div[data-width="2"] {width: 50%;}
.unbxd-products-dispaly-container div[data-width="3"] {width: 75%;}
.unbxd-products-dispaly-container div[data-width="4"] {width: 100%;}



/****  ADDS KEPLER STD TYPEFACE TO GH HOME PAGES ***/
@import url(" https://use.typekit.net/irg1dpa.css");


@font-face{font-family:'Kepler Std';font-style:normal;font-weight:400; src:url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnSubh.eot");src:url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnSubh.eot?#iefix") format("embedded-opentype"),url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnSubh.woff") format("woff"),url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnSubh.ttf") format("truetype"),url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnSubh.svg#a43e96ab4575824b1406e5b62eac9423") format("svg")}

@font-face{font-family:'Kepler Std';font-style:italic;font-weight:400; src:url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnItSubh.eot");src:url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnItSubh.eot?#iefix") format("embedded-opentype"),url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnItSubh.woff") format("woff"),url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnItSubh.ttf") format("truetype"),url("/wcsstore/images/GarnetHill/fonts/KeplerStd-ScnItSubh.svg#a43e96ab4575824b1406e5b62eac9423") format("svg")}


/* hide country selector in the footer */
div#gwt_country_changer {
    display: none;
}
 
/* hide country selector in checkout */
div#country-changer-panel {
    display: none;
}





